/* ## TEAMNL WS24 ## */

:root {
  --color-primary: #0059a8;    /* Blue */
  --color-dark: #004684;       /* Dark blue */
  --color-light: #1cc9cf;     /* Light blue */
  --color-accent: #ffb71b;     /* Amber */
}

.ws26-container {
	background-size: cover;
	background-position: center top;
	background-image: url(https://worldskillsnetherlands.nl/wp-content/uploads/2026/04/ws26-bg.svg),radial-gradient(circle,rgba(0, 89, 168, 1) 0%, rgba(0, 54, 102, 1) 100%) !important;
	background-repeat: no-repeat;
}

.ws26-body {
	background: #fff;
}

.ws26-body-inner {
	max-width: 1200px;
	margin: 0 auto;
	padding: 2em;
}

.ws26-body-inner > div {
	padding: 1em;
}

.ws26-header {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
	padding-top: 3em;
}

.ws26-fimage {
	text-align: right;
}

.ws26-fimage img {
	max-width: 510px;
	display: block;
}

.ws26-meta {
	transform: skewX(0deg) skewY(-10deg) translate(-30px,40%);
}

.ws26-meta h1 {
	background-color: var(--color-accent);
	text-transform: uppercase;
	color: var(--color-dark) !important;
	padding: 10px 20px;
}

.ws26-meta a {
	display: table;
	color: var(--color-dark);
	background: var(--color-light);
	padding: 0px 10px;
	margin: 15px 0px;
}

.ws26-info {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.ws26-info h3 {
	color: var(--color-dark);
	border-bottom: 1px solid var(--color-dark);
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
	margin-bottom: 1em;
}

.ws26-info > div {
	width: 45%;
}

.ws26-social {
	display: flex;
	background: var(--color-dark);
	text-align: center;
	justify-content: center;
	padding: 10px;
	gap: 1em;
}

.ws26-social ul {
	margin: 0;
}

.et_pb_social_media_follow li {
	margin: 0;
}

.ws26-social h3 {
	font-size: 22px;
	color: #fff;
	padding: 0;
  margin-top: 7px;
}

.ws26-social .et_pb_social_icon a.icon::before {
	background: #0000006e;
	border-radius: 3px;
}

.ws26-social .et-social-tiktok a::before {
	font-family: fontawesome;
}

.ws26-fotos {
	background: #000;
}

.ws26-logos .swiper {
	max-width: 80%;
}

.ws26-expert img {
	max-width: 100px;
}

.ws26-partners {
	background: #731a16;
	padding: 2em 0;
}

.ws26-partners h2 {
	color: #fff;
	font-size: 22px;
	text-align: center;
}

.ws26-partners-slider {
	max-width: 1200px;
	margin: 0 auto;
	background: #731a16;
}

.ws26-related {
	text-align: center;
	margin: auto;
}

.ws26-body-inner h2 {
	text-align: center;
	color: var(--color-dark);
	margin-bottom: 1em;
}

.ws26-excerpt {
	text-align: center;
}

.ws26-readmore {
	text-align: center;
}

.ws26-readmore a {
	background: var(--color-dark) !important;
}

.ws26-content {
	display: none;
}

.ws24-swiper .swiper-wrapper, .ws24-swiper .swiper-wrapper a {
	cursor: ew-resize;
}

.ws24-swiper a {
	font-weight: bold;
	color: #000;
}

.ws24-swiper .swiper-slide {
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.ws24-swipernav {
	display: flex;
	justify-content: space-between;
}

.ws24-button-prev::before {
font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f30a";
  font-size: 30px;
  color: var(--color-dark);
  cursor: pointer;
}

.ws24-button-next::before {
font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: "\f30b";
  font-size: 30px;
  color: var(--color-dark);
  cursor: pointer;
}

.ws24-swiper h4 {
	background: var(--color-accent);
	color: var(--color-dark);
	padding: 8px 5px 5px 5px;
	text-transform: uppercase;
	font-size: 16px;
}

.ws26-news-posts {
	display: flex;
	justify-content: space-between;
}

.ws26-post {
	width: 30%;
	height: 360px;
	background: #fff3eb;
	padding: 1em;
}

.ws26-post h4 {
	font-size: 100%;
}
	

.ws14-swiper-pagination {
	margin: auto;
	transform: translateX(0%) !important;
}

.tax-editie .container::before {
	width: 0 !important;
}

.tax-editie .new-kandidaat-rows div {
	width: 29%;
  border: none;
  background: none;
}

.tax-editie .new-kandidaat-rows div:hover {
  border: none;
}

.tax-editie .new-kandidaat-card h3 {
  font-size: 18px;
  padding-bottom: 5px;
  text-overflow: ellipsis;
  overflow: hidden;
  background: #731a16;
  padding: 5px;
  color: #fff;
}

.new-kandidaat-rows div:nth-child(4n) {
  margin-right: 3.9% !important;
}

.new-kandidaat-rows .new-kandidaat-card img {
	border-radius: 0;
	vertical-align: bottom;
}

/* results */

.ws26-kandidaat-results {
	width:100%;
}

.ws26-kandidaat-result {
color: #666 !important;
  height: 100px;
  padding: 10px 15px;
  display: flex;
  justify-content: space-around;
}

.ws26-kandidaat-result-es {
    border-bottom: 4px solid #6ecff6;
    background: #e4f7ff;
	color:#000;
}

.ws26-kandidaat-result-ws {
    border-bottom: 4px solid #f7941d;
    background: #fff3e4;
	color:#000;
}

.ws26-kandidaat-result:first-child {
    margin-right: 3%;
}

.ws26-kandidaat-result h4 {
	color:#666;
	font-weight:bold;
	padding-top:10px;
}

.resultws .ws26-kandidaat-result {
	background:#000;
}


.ws26-tnl-medal {
	display: inline-block;
    padding-left: 5px;
margin-top: -18px;
  width: 60px;
}

.ws26-tnl-medal img {
	width:100%;
}

.ws26-tnl-stats sup {
	font-size: smaller;
	vertical-align: sub;
}

.et-tooltip-box {
	display:none;
	z-index:999;
	text-align:center;
	padding:10px 5px !important;
	bottom:105px !important;
	left:-88px !important;
}

.et-tooltip-arrow {
	left:105px !important;
}

.ws26-tnl-medal.et-tooltip img:hover {
	filter: brightness(110%);
}

@media (max-width: 980px) {
.ws26-info > div {
  width: 100%;
}

.ws26-info {
  display: block;
}

.ws26-info h3 {
	margin-top: 2em;
}

.ws26-logos .swiper {
  max-width: 100%;
}

.ws26-news-posts {
  display: block;
}

.ws26-post {
width: 100%;
height: 315px;
margin-bottom: 1em;

}

.ws26-fimage img {
  max-width: 320px;
}

.ws26-meta h1 {
	font-size: 25px;
  padding: 10px;
  display: inline-block;
}

.ws26-header {
  display: block;
  padding-top: 1em;
}

.ws26-meta {
transform: skewX(0deg) skewY(-10deg);
position: absolute;
top: 330px;
left: 25px;
}

.ws26-meta a {
  display: inline-block;
  margin: 5px 0px;
}

.ws26-social h3 {
	display: none;
}

.ws26-kandidaat-result h4 {
  font-size: 17px;
}

.ws26-tnl-medal {
  margin-top: -18px;
  width: 50px;
}
}